[BioC] makecdfenv not installed?

Martin Lercher m.j.lercher at bath.ac.uk
Tue May 11 18:29:16 CEST 2004


First of all: thanks for providing this wonderful set of programs.

I hope I'm not being too stupid with this question. I have R 1.9.0 
installed on a Windows2000 machine. I installed BioConductor with 
It seems to work fine.

However, according to the documentation of getBioC, the installed 
default set should include the "affy" set, which in turn should 
include the "makecdfenv" package. However, makecdfenv doesn't seem to 
be installed (it is not there when looking at library(), 
library(makecdfenv) results in an error message, and I can't use 

I've then tried
 >getBioC(libName="makecdfenv", bundle=FALSE)
[1] "All requested packages are up to date"
Warning message:
'package.description' is deprecated.

I've also tried installing makecdfenv by hand, but failed...

Thanks for your help,


Martin Lercher, Ph.D.
Royal Society Research Fellow
Dept. of Biology & Biochemistry
University of Bath

More information about the Bioconductor mailing list